a:link {  font-family: Arial; font-size: 13px; color: #000000; text-decoration: none}
a:hover {  font-family: Arial; font-size: 13px; color: #000000}
a:active {  font-family: Arial; font-size: 13px; color: #0066FF}
a:visited {  font-family: Arial; font-size: 13px; color: #333333; text-decoration: none}

.naglowek01 {  font-family: Arial; font-size: 17px; font-weight: bold}
.text01 {  font-family: Arial; font-size: 16px}
.text_small { font-family: Arial; font-size: 11px}
.text_sup { font-family: Arial; font-size: 11px ; vertical-align: top}
.text_s_jus { font-family: Arial; font-size: 11px ; text-align: justify}
.text_sup2 { font-family: Arial; font-size: 7px; vertical-align: top }
.text_small2 { font-family: Arial; font-size: 7px}
.text_sup2Copy { font-family: Arial; font-size: 7px; vertical-align: top }
